/* CORE */


a{
  color: #8d1604;
  text-decoration: none;
}

hr {
  color: black;
  height: 1px
}
img {
  width: auto; 
  height: auto; 
  max-width: 100%; 
  margin: 0 auto 40px; 
  clear: both;
}
.icon 
{
  width: 66px; 
  height: 66px; 
  margin: 0 auto 40px; 
}

/* HEADER */

#header{
  margin: 0 0 25px;
  overflow: hidden;
}

/* NAVIGATION */

#nav{
  margin: 0 auto 5%;
}

#nav a{
  text-decoration: none;
  color: #b3b3b3;
  font-size: 1.25em;
  display: inline-block;
  margin: 0 .75% .25% 0;
}

#nav a:hover{
  color: #8d1604;
}



/* HOME WORKS */

#works .slide{
  margin: 0 auto 8%;
  clear: both;
  overflow: hidden;
}

#works img{
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto 0.25%;
    -webkit-box-shadow: 10px 10px 6px 1px rgba(0,0,0,0.025);
    box-shadow: 10px 10px 6px 1px rgba(0,0,0,0.025);
}

.pager
{
  width: auto;
  height: auto;
  text-align: center;
  position: relative;
  font-size: larger;
  color: brown;
}
.pager a
{
  color:cornflowerblue;
  font-weight: bold;
}
